main {
	margin-bottom: 4em;
}

.content-block {
	max-width: 800px;
	margin: auto;
}


.wp-block-table ul {
	list-style-position: inside;
	list-style-type: disc;
}

.wp-block-table ul li {
/*  position: relative;*/
}

.wp-block-table ul li::marker {
  font-size: 12px;  /* 好きなサイズに変更 */
}

table {
	border-collapse: collapse;
}

th, td {
	padding: 20px 15px !important;
}

th {
	text-align: left;
	font-weight: normal !important;
	background: #f5f5f5;
}

td {
	background: #fff;
}

.image-logo {
	margin-top: 2em;
	display: flex;
	gap: 1em;
}

@media(max-width: 500px) {
	table {
		border-bottom: none !important;
		border-right: none !important;
	}
	
	table, tr, th, td {
		display: block;
	}
	
	th, td {
		padding: 10px !important;
		border-top: none !important;
		border-left: none !important;
	}
}
